{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "outDir": "../../out-tsc/lib",
    "target": "es2020",
    "declaration": true,
    "inlineSources": true,
    "types": [],
    "lib": [
      "dom",
      "es2018"
    ],
    "paths": {
      "@muni-kypo-crp/visualization-dashboard/dashboard": ["./dashboard/src/public_api.ts"],
      "@muni-kypo-crp/visualization-dashboard/internal": ["./internal/src/public_api.ts"]
    }
  },
  "angularCompilerOptions": {
    "skipTemplateCodegen": true,
    "strictMetadataEmit": true,
    "enableResourceInlining": true
  },
  "exclude": [
    "test.ts",
    "**/*.spec.ts"
  ]
}
